weixin_39743511
weixin_39743511
2020-12-08 21:27

Could not install pypiwin32

Hi,

While I was installing the modules that is needed in requirements.txt. I could install pypiwin32, I tried sudo pip3 install pypiwin32 but it shows this error:

Collecting pywin32 Could not find a version that satisfies the requirement pywin32 (from versions: ) No matching distribution found for pywin32

Does anyone know how to solve this?

该提问来源于开源项目:Skuldur/facenet-face-recognition

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

4条回答